aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2015-06-09 13:13:18 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2015-06-09 13:13:18 +0000
commitc418d94bb53326a2fd2618663c7166b01d874cbd (patch)
tree3024b21860fe9a21e716b00d07c0991e3a05f9ea
parent040423f544ac56b6caf4f84ef716d049f4752fab (diff)
downloadaports-c418d94bb53326a2fd2618663c7166b01d874cbd.tar.bz2
aports-c418d94bb53326a2fd2618663c7166b01d874cbd.tar.xz
testing/nzbget: fix parallel build
-rw-r--r--testing/nzbget/APKBUILD2
1 files changed, 1 insertions, 1 deletions
diff --git a/testing/nzbget/APKBUILD b/testing/nzbget/APKBUILD
index aeee8ea4ce..c39ae6f58f 100644
--- a/testing/nzbget/APKBUILD
+++ b/testing/nzbget/APKBUILD
@@ -41,7 +41,7 @@ build() {
package() {
cd "$_builddir"
- make DESTDIR="$pkgdir" install || return 1
+ make -j1 DESTDIR="$pkgdir" install || return 1
}
md5sums="452a549eef67504b6af2598fbbcd93d3 nzbget-15.0.tar.gz